umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
file_utils.h File Reference
`#include <QString>`

Go to the source code of this file.

## Namespaces
namespace | File_Utils

## Functions
QString | File_Utils::xmlCatalogFilePath ()